Index: /branches/0.4/jobarchived/jobarchived.py
===================================================================
--- /branches/0.4/jobarchived/jobarchived.py	(revision 769)
+++ /branches/0.4/jobarchived/jobarchived.py	(revision 770)
@@ -2017,49 +2017,49 @@
 
 def check_dir( directory ):
-	"""Check if directory is a proper directory. I.e.: Does _not_ end with a '/'"""
-
-	if directory[-1] == '/':
-		directory = directory[:-1]
-
-	return directory
+    """Check if directory is a proper directory. I.e.: Does _not_ end with a '/'"""
+
+    if directory[-1] == '/':
+        directory = directory[:-1]
+
+    return directory
 
 def reqtime2epoch( rtime ):
 
-	(hours, minutes, seconds )	= rtime.split( ':' )
-
-	etime	= int(seconds)
-	etime	= etime + ( int(minutes) * 60 )
-	etime	= etime + ( int(hours) * 60 * 60 )
-
-	return etime
+    (hours, minutes, seconds )    = rtime.split( ':' )
+
+    etime    = int(seconds)
+    etime    = etime + ( int(minutes) * 60 )
+    etime    = etime + ( int(hours) * 60 * 60 )
+
+    return etime
 
 def debug_msg( level, msg ):
-	"""Only print msg if correct levels"""
-
-	if (not DAEMONIZE and DEBUG_LEVEL >= level):
-		sys.stderr.write( printTime() + ' - ' + msg + '\n' )
-	
-	if (DAEMONIZE and USE_SYSLOG and SYSLOG_LEVEL >= level):
-		syslog.syslog( msg )
+    """Only print msg if correct levels"""
+
+    if (not DAEMONIZE and DEBUG_LEVEL >= level):
+        sys.stderr.write( printTime() + ' - ' + msg + '\n' )
+    
+    if (DAEMONIZE and USE_SYSLOG and SYSLOG_LEVEL >= level):
+        syslog.syslog( msg )
 
 def printTime( ):
-	"""Print current time in human readable format"""
-
-	return time.strftime("%a %d %b %Y %H:%M:%S")
+    """Print current time in human readable format"""
+
+    return time.strftime("%a %d %b %Y %H:%M:%S")
 
 def write_pidfile():
 
-	# Write pidfile if PIDFILE exists
-	if PIDFILE:
-
-		pid     = os.getpid()
-
-		pidfile = open(PIDFILE, 'w')
-
-		pidfile.write( str( pid ) )
-		pidfile.close()
+    # Write pidfile if PIDFILE exists
+    if PIDFILE:
+
+        pid     = os.getpid()
+
+        pidfile = open(PIDFILE, 'w')
+
+        pidfile.write( str( pid ) )
+        pidfile.close()
 
 # Ooohh, someone started me! Let's go..
 #
 if __name__ == '__main__':
-	main()
+    main()
